### A free/open-source library for quantitative finance

Classes
ql/math/lexicographicalview.hpp File Reference

Lexicographical 2-D view of a contiguous set of data. More...

`#include <ql/utilities/steppingiterator.hpp>`
`#include <boost/iterator/reverse_iterator.hpp>`
Include dependency graph for lexicographicalview.hpp:

## Classes

class | LexicographicalView< RandomAccessIterator >
| Lexicographical 2-D view of a contiguous set of data. More...

## Detailed Description

Lexicographical 2-D view of a contiguous set of data.